Subject: RE: Enron 480, 1480 charges
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Jul 2001 16:48:08 -0700 (PDT)

I haven't heard from the person in Settlements that sent me the worksheets
to clarify the amounts adjusted.  Just thought I'd let you know.  I'll keep
after him first thing in the morning.

Keoni Almeida
California Independent System Operator
phone: 916/608-7053
pager:  916/814-7352
alpha page:  [email-masked]
e-mail:  <mailto:[email-masked]>

> -----Original Message-----
> From:	Almeida, Keoni
> Sent:	Monday, July 02, 2001 8:18 AM
> To:	Stokley, Chris
> Cc:	Almeida, Keoni; Sheidun, Donna
> Subject:	Enron 480, 1480 charges
>
> Here you go.
>
>  << File: Keoni.zip >>
>
> Keoni Almeida
> California Independent System Operator
> phone: 916/608-7053
> pager:  916/814-7352
> alpha page:  [email-masked]
> e-mail:  <mailto:[email-masked]>
>
>
>